.menutxt {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #444683; 
	text-decoration: none
	} 
a:hover { 
	color: #28456E
	} 
.links:visited {color:#800080;text-decoration:none;font-weight:bold;
                font-family: Arial, Helvetica, sans-serif;font-size: 10pt;}	
.links:link {color:#1113C3;text-decoration:none;font-weight:bold;
                font-family: Arial, Helvetica, sans-serif;font-size: 10pt;}
.links:hover {color:#F66A6A;text-decoration:none;font-weight:bold;}
a.menutxt { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #444683; 
	text-decoration: none
	}
	  
.normaltxt {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none
	} 
.linktxt { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
	}
.www { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-decoration: none; 
	letter-spacing: 0.1em
	}
.titletxt { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
.titletxt14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }    
.titletxt1 { font-family: Arial, sans-serif; font-size: 16px; font-style: normal; margin-left:20;margin-right:20 }
.title { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
.conceptBlackCenter { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #000000; text-decoration: none ; text-align: center}

.normaltxtBold { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #0000FF; text-decoration: none }
.normaltxtBoldBlack {
font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #000000; text-decoration: none
}
.TitleTxtBoldBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.TitleTxtBoldGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #444683;
	text-decoration: none;
	
}
